.product_tag a {
  border: 1px solid #222;
  border-radius: 20px;
  color: #222;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 24px;
  margin: 0 3px 8px 0;
  padding: 2px 15px 1px;
}